/* *********************** GENERAL SETTINGS     *********************** */
html, body{
	font: normal 13px Verdana;
	color: #666666;
	background: #ffffff url(../images/background.gif);
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
/* CSS global reset for all browsers */ 
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {font: bold 24px Arial, Helvetica, sans-serif; color: #333333; letter-spacing: -2px; line-height: 24px; text-transform: uppercase;}
h2 {font: bold 18px Arial, Helvetica, sans-serif; color: #333333; letter-spacing: -1px; line-height: 18px; text-transform: uppercase;}
h3 {font: bold 14px Arial, Helvetica, sans-serif; color: #333333; line-height: 20px; text-transform: uppercase;}
h4 {font: bold 13px Arial, Helvetica, sans-serif; color: #333333; line-height: 14px; text-transform: uppercase; }
h5 {font: bold 12px Arial, Helvetica, sans-serif; color: #333333; line-height: 13px; text-transform: uppercase; }
h6 {font: bold 11px Arial, Helvetica, sans-serif; color: #333333; line-height: 12px; text-transform: uppercase;}
a {color: #ff9e01; text-decoration: underline;}
a:hover {color: #ff9e01; text-decoration: none;}
a.image, a.image:hover  {border:0;}
li{ list-style: none; }
ul { list-style: none; clear: both;}
fieldset {
	width: 90%;
	padding: 5px;
	border: 1px solid #eee;
}
.both {
	clear: both;
}
/* *********************** END GENERAL SETTINGS *********************** */

#content { 
	margin: 35px auto 0px auto;
	width: 950px;
	background: #ffffff;
	padding: 5px;
        border-top: 0px solid #000;
        
}

#left_col {
	width: 340px;
	float: left;
	background: #ffffff url(../images/robo_fly.jpg) no-repeat top center;
	height: 560px;
	position: relative;
}

#left_col h1 {
	font: bold 18px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: -1px;
	position: absolute;
	top: 164px;
	left: 103px;
}

#left_col h1 span {
	font-weight: normal;
}

#left_col h2 {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	text-transform: none;
	letter-spacing: 0px;
	position: absolute;
	top: 182px;
	left: 105px;
}

#left_col #logo {
	position: absolute;
	top: 53px;
	left: 37px;
	border: none;
}

#right_col {
	width: 610px;
	float: left;
	background: #ffffff url(../images/right_col_bg.jpg) no-repeat top center;
}

#main_content {
	padding: 5px 0px 10px 0px;
	width: 610px;
	background: #ffffff url(../images/h_line.gif) no-repeat bottom right;
}

#newsflash {
	margin: 0px;
	padding: 20px 0px 5px 0px;
	width: 610px;
	background: #ffffff url(../images/h_line.gif) no-repeat bottom right;
}

#newsflash th {
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	color: #000;
	line-height: 11px;
	padding: 0px 0px 0px 2px;
	margin: 0px;
	text-transform: none;
	background: transparent;
	text-align: left;
	height: 20px;
}

#newsflash table.moduletable td, #newsflash .contentpaneopen td {
	padding: 0px;
	margin: 0px;
	color: #666666;
	line-height: 14px;
	background: transparent;
	text-align: left;
	font-size: 11px;
}

#newsflash .article_seperator{background-color : none;font-size: 1px;}

#mod_user1 {
	width: 610px;
	height: 198px;
	background: url(../images/mod1_bg.jpg) no-repeat top right;
	margin: 20px 0px;
}

#mod_user1 * {
	background: transparent;
}

#mod_user1 .moduletable {
	width: 375px;
}

#mod_user1 th {
	font: normal 18px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	color: #333333;
	padding: 5px 0px 20px 0px;
}

#mod_user1 a {
	font-weight: bold;
	text-decoration: none;
}

#mod_user1 a:hover {
	color: #ff9e01;
}

/******/

#top #menu {
	clear: both;
	padding: 0px;
	height: 100px;
	width: 610px;
	background: transparent;
}

#menu #uls {
	width: 610px;
	padding:	72px 0px 4px 0px;
	background: transparent url(../images/h_line.gif) no-repeat bottom right;
	text-align: left;
}

#menu table.moduletable {
	margin: 0px;
	padding: 0px;
}

#menu #uls table.moduletable td {
	background: none;
}

#menu #uls ul {
	list-style: none; 
	text-align: left; 
	float: left;
	padding-top: 0px;
}

#mainlevel-nav li
{
	padding: 0px;
	background: transparent;
	display: inline;
	margin: 0;
	line-height: 27px;
	white-space: nowrap;
	list-style-type: none;
	margin: 0px;
	float: left;
}

#mainlevel-nav li a
{
	display: block;
	text-decoration: none;
	text-align: center;
	color: #333333;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: none;
	background: transparent;
	padding: 6px 12px;
}

#mainlevel-nav li a:hover {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #ffffff;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: none;
	background: #000;
	padding: 6px 12px;
}

/******/

#footer {
	margin: 0px;
	width: 950px;
	height: 55px;
	background: #ffffff;
	clear: both;
	color: #999999;
	position: relative;
}

#footer a {
	color: #999999;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	background: none;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	text-transform: none;
}

#footer a:hover {
	color: #333333;
}

#footer #copy_right {
	position: absolute;
	right: 0px;
	width: 610px;
	top: 10px;
	text-align: right;
}

#footer #callus {
	position: absolute;
	left: 15px;
	top: 10px;
	height: 27px;
	width: 105px;
	padding-left: 75px;
	background: #ffffff url(../images/callUS.gif) no-repeat left;
	border-right: 1px solid #999999;
}

#footer #support {
	position: absolute;
	left: 210px;
	top: 10px;
}

#footer #support a {
	color: #ff9e01;
	text-decoration: none;
}

#footer #support a:hover {
	color: #ff9e01;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
	.pathway {font-size: 10px;color:#ccc; font-weight: bold;}
	a.pathway {color:##6699ff;text-decoration: none;}
	a.pathway:hover {color:#6699ff;text-decoration: underline;}

/* Mainlevel menu */
.mainlevel { 
	height: 20px;
	width: 201px;
}

a.mainlevel {
	background: #ffffff;
	color: #999999;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 0px 0px 32px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}
	
a.mainlevel:hover, #active_menu, #active_menu:hover {
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #333333;
	background: #ffffff;
	text-decoration: none;
	padding: 4px 0px 0px 32px;
	margin: 0px;
}

/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel { height: 18px; width: 180px;  }

a.sublevel {
	background: #ffffff;
	color: #666666;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	float: left;
	display: block;
	padding: 4px 0px 0px 10px;
}

a.sublevel:hover {
	color: #000000;
	background: #ffffff;
	text-decoration: none;

}

table.moduletable td table div {
	padding: 0px;
	margin-left: 18px;
	height: 20px;
}
/*
a.sublevel {
	background: transparent;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	padding: 3px 0px 4px 15px;
	margin: 0px;
	text-decoration: none;
}

a.sublevel:hover {
	color: #ff9e01;
	background: transparent;
	text-decoration: underline;
}
/* End Sub Menu */

/* Add Custom Menus */

/* Add Custom Menus */

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

table.moduletable th { 
	font: bold 12px Verdana;
	line-height: 12px;
	text-transform: uppercase;
	color: #666666;
	text-align: left;
	background: #ffffff;
	width: 233px;
	padding: 0px;
}

table.moduletable td {height: 18px; text-align: center; } 

table.moduletable p {
	text-align: left;
}

/* Custom Modules */

.latestnews, .mostread {
	list-style: none;
	width: 233px;
	display: block;
	padding: 1px 0px;
	margin: 0px;
	text-align: left;
}

li.latestnews. li.mostread {
	margin: 0px 0px;
	display: block;
	padding: 0px;
	width: 233px;
	list-style: none;
}

li.latestnews a, li.mostread a {
	background: #ffffff;
	color: #999999;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 0px 0px 32px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
	width: 201px;
	height: 20px;
}

li.latestnews a:hover, li.mostread a:hover {
	color: #333333;
	text-decoration: none;
}

.search {
	padding: 0px;
	clear: both;
	margin: 0px;
}

.search .button {
	background: none;
	border: none;
	color: #eeeeee;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 17px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px;
	margin: 0px;
	width: 66px;
}

.search .button:hover {
	color: #ffffff;
}

.search .inputbox {
	border: none;
	margin: 0px;
	padding: 2px;
	height: 14px;
	width: 120px;
	background: #fff;
	border: 1px solid #000000;
	color: #666;
	vertical-align: middle;
}

.search .inputbox:hover {
	border: 1px solid #000000;
	padding: 2px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

td.contentheading {
	padding: 0px;
	margin: 0px;
	line-height: 32px;
	font: normal 18px Verdana;
	letter-spacing: 0px;
	color: #333333;
	height: 32px;
	text-transform: lowercase;
	background: #ffffff;
}

.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}

/* content title and links */
.contentpagetitle {background-color : transparent; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: none;font-weight: normal; color: #999;border-bottom: 0px;}
a.contentpagetitle:hover {color: #ccc;border-bottom: 0px dashed #ccc; text-decoration: none;}

/* top box like a category description */
.contentdescription {
	background-color : transparent;
	padding: 10px 0px;
}

/* Main Body Text */
.contentpane {background: transparent;}

.contentpaneopen { background-color: transparent; line-height: 16px; }

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #333333; font-size: 11px; font-weight: bold; text-transform: none; }
.modifydate {color: #666666; font-size: 10px; font-style: normal; text-transform: uppercase;}
.newsfeeddate {font-size: 11px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #cccccc;
	font-size: 11px;
	line-height: 17px;
	margin: 0px; padding: 0px;
	text-transform: none;
	font-weight: bold;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
	color: #999;
}
.pagebar{font-size: 11px; font-weight: bold;}
.pagenav_prev{font-size: 11px; color: #999; }
.pagenav_next{font-size: 11px; color: #999; }
a.pagenav {color: #ff9e01; text-decoration: none; font-weight: bold; }
a.pagenav:hover {color: #ff9e01; text-decoration: none; font-weight: bold; }
.pagenavcounter{	height: 15px;  }
.back_button { 
	font-size: 11px; 
	letter-spacing: 1px; 
	height: 15px; 
	clear: both;  
	margin: 5px 0px; 
	text-transform: none; 
	font-weight: bold; 
	text-decoration: none;
	color: #ff9e01;
}

/* Read more link */
.readon {
	font-size: 11px; 
	color: #ff9e01;
	text-decoration: none;
	font-weight: bold;
}

.readon:hover {
	text-decoration: none;
	color: #ff9e01;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
	background: transparent; 
	color: #06c;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align:left;
	margin-top: 5px;
	background-color: #ffffff;
	line-height: 48px;
	font: bold 12px Verdana;
	color: #cccccc;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #eeeeee;
	color : #666666;
	border-collapse: collapse;
	font: bold 11px "TVerdana";
	text-transform: uppercase;
	padding: 3px;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background-color: #ffffff;
	color: #666;
	font-size: 11px; 
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry2 {
	background-color: #f9f9f9;
	font-size: 11px; 
	padding: 2px 0px !important;
	text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding: 2px;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px;
	width: 190px;
	display: block;
}

.sectiontablefooter {
	height: 18px; 
}

table.poll {
	border: none;
	margin: 0px;
	padding: 0px 5px;
}

table.poll thead td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 200px;
}

table.pollstableborder {
	margin: 0px;
	padding: 0px;
	border: none;
}

table.pollstableborder td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 130px;
}

/* End Sectiontable */

/* Category */
.category {color:#ccc;}
a.category:link, a.category:visited { height: 15px; color: #ff9e01; text-decoration: none;  }
a.category:hover  {	height: 15px; color: #ff9e01; text-decoration: underline; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more{	clear: both; padding: 10px 0px; }
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : none;}
/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	border: 1px solid #eee;
	background: #fff;
	padding: 0px 4px 0px 4px;
	color: #666;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	font-size: 11px;
	margin: 0px;
}

input {
	background-color:#FFFFFF;
	font-size: 11px; color: #333; padding: 1px;
}

#mod_login_username, #mod_login_password {
	background: #fff;
	font-size: 11px;
	padding: 2px;
	margin: 3px 0px;
	width: 100px;
	border: 1px solid #ccc;
	color: #666;
}

#mod_login_remember {
	background: none;
	border: none;
	height: 15px;
	vertical-align: middle;
}

.inputbox { background: #fff; border: 1px solid #ccc; margin: 2px 0px; color: #333; }
.text_area {background: #fff; border: 1px solid #ccc; width: 570px; color: #333; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	border: 1px solid #cccccc;
	color: #333333;
	font: bold 11px Arial, Helvetica, sans-serif;
	background: #ffffff url(../images/button_bg.gif) repeat-x top center;
	margin: 0px;	
	text-transform: uppercase;
	vertical-align: middle;
	outline: none;
	width: 65px;
}

.button:hover {
	color: #000000;
}

#mosright select, #mosright #mod_templatechooser_jos_change_template, #mosright option {
	font-weight: normal;
	background: #fff;
	color: #666;
	border: 1px solid #cccccc;
	width: 150px;
}


/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */